{
  "navigationBarTitleText": "客户",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "app-tabs": "/components/plugin/tabs",
    "tui-list-cell": "/components/plugin/list-cell",
    "badge-module": "/components/plugin/badge",
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "app-vip-module": "/components/module/app-vip",
    "app-tag": "/components/module/app-tag"
  }
}